<!-- templates/base.html -->
{% load static %}
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>{% block title %}Django Auth Tutorial{% endblock %}</title>
  <link rel="stylesheet" href="{% static 'css/app.css' %}">
</head>
<body>
  <header>
    <nav>
        <ul>
          <li>
            <a href="{% url 'magazines_list' %}">Magazines</a>
          </li>
          <li>
            <a href="{% url 'books_list' %}">Books</a>
          </li>
          <li>
            <a href="{% url 'admin:index' %}">Admin</a>
          </li>
          <li>
            <a href="{% url 'create_magazine' %}">Add a magazine</a>
          </li>
        </ul>
      </nav>
</header>
  <main>
    {% block content %}
    {% endblock %}
  </main>
</body>
</html>